<?php
// Heading
$_['heading_title']         = 'Commande';
$_['heading_description']   = 'Vous pouvez éditer les commandes ici.';

// Text
$_['text_message']          = 'Succès: Vous avez modifié les commandes !';

// Text
$_['text_order']            = 'Référence de commande';
$_['text_email']            = 'E-Mail';
$_['text_telephone']        = 'Téléphone';
$_['text_fax']              = 'Fax';
$_['text_shipping_address'] = 'Adresse de livraison';
$_['text_shipping_method']  = 'Méthode de livraison';
$_['text_payment_address']  = 'Adresse de paiement';
$_['text_payment_method']   = 'Méthode de paiement';
$_['text_order_history']    = 'Historique de la commande';
$_['text_order_download']   = 'Téléchargements de commande';
$_['text_order_update']     = 'Mise à jour de la commande';
$_['text_product']          = 'Produit';
$_['text_model_number']     = 'Numéro modèle';
$_['text_quantity']         = 'Quantité';
$_['text_price']            = 'Prix Unitaire';
$_['text_total']            = 'Total';
$_['text_error']            = 'La facture que vous demandez ne peut être trouvée !';
$_['text_currency']         = 'Devise : ';
$_['text_tax']              = 'Montant taxes comprises';
$_['text_special']          = 'Prix<br>Promotionnel';
$_['text_coupon_value']     = 'Valeur<br>Bon de Réduction';  //*********
$_['text_discount_value']   = 'Montant<br>Remise';  //*********
$_['text_tax_rate']         = 'Taux<br>de Taxe';  //*********
$_['text_extended']         = 'Montant<br>H.T.';
$_['text_net']              = 'Coût Net';
$_['text_cart_totals']      = 'Totaux Panier';
$_['text_product_totals']   = 'Totaux Produits';
$_['text_tax_amount']       = 'Taxe';
$_['text_shipping_cost']    = 'Frais de Livraison';
$_['text_free_shipping']    = 'Livraison Gratuite';
$_['text_shipping']         = 'Livrer';
$_['text_shippable']        = 'Expédiable';
$_['text_non_shippable']    = 'Non expédiable';
$_['text_invoice_number']   = 'Numéro de facture';

// Column
$_['column_order_id']       = 'ID Commande';
$_['column_reference']      = 'Référence';
$_['column_invoice_number'] = 'Numéro Facture';
$_['column_name']           = 'Nom Client';
$_['column_status']         = 'État';
$_['column_date_added']     = 'Date Création';
$_['column_total']          = 'Total';
$_['column_notify']         = 'Client Notifié';
$_['column_comment']        = 'Commentaires';
$_['column_download']       = 'Nom Téléchargement';
$_['column_filename']       = 'Nom Fichier';
$_['column_remaining']      = 'Restant';
$_['column_action']         = 'Action';

// Entry
$_['entry_status']          = 'État:';
$_['entry_comment']         = 'Commentaires:';
$_['entry_notify']          = 'Notifier client:';

// E-Mail
$_['email_subject']         = 'ID Commande #%s - Mise à jour de la commande';
$_['email_message']         = 'ID Commande: #%s ' . "\n" .
                              'Numéro de facture: %s ' . "\n\n" .
                              'Facture: %s ' . "\n" .
                              'Date commande: %s' . "\n\n" .
                              'Votre commande est passée dans l\'état suivant: %s' . "\n\n".
                              'Les commentaires pour votre commande sont:' . "\n\n" .
                              '%s' . "\n\n".
                              'Veuillez répondre à cet e-mail si vous avez des questions.' . "\n\n";

// Error
$_['error_permission']      = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les commandes !';
?>
