<?php
// Heading
$_['heading_title']       = 'Payment Authorize.net (AIM)';
$_['heading_description'] = 'Vous pouvez éditer les détails de paiement par compte Authorize.Net (AIM) ici.';

// Text 
$_['text_message']        = 'Succès: Vous avez modifié les détails de paiement par compte Authorize.Net (AIM) !';
$_['text_cad']            = 'Dollars Canadiens (CAD)';
$_['text_eur']            = 'Euros (EUR)';
$_['text_gbp']            = 'Livres Sterling (GBP)';
$_['text_usd']            = 'Dollars U.S. (USD)';
$_['text_jpy']            = 'Yen (JPY)';
$_['text_aud']            = 'Dollars Australiens (AUD)';
$_['text_nzd']            = 'Dollars de Nouvelle Zélande (NZD)';
$_['text_chf']            = 'Francs Suisses (CHF)';
$_['text_hkd']            = 'Dollars de Hong Kong (HKD)';
$_['text_sgd']            = 'Dollars de Singapour (SGD)';
$_['text_sek']            = 'Couronne Suédoise (SEK)';
$_['text_dkk']            = 'Couronne Danoise (DKK)';
$_['text_pln']            = 'Zloty Polonais (PLN)';
$_['text_nok']            = 'Couronne Norvégienne (NOK)';
$_['text_huf']            = 'Florin Hongrois (HUF)';
$_['text_czk']            = 'Couronne Tchèque (CZK)';
$_['text_authonly']       = 'autorisation seulement';
$_['text_authcapture']    = 'Authorize &amp; Capture';
$_['text_form_options']   = 'Authorize.net vous permet de modifier le style de leurs formulaires de paiement/recette. Utilisez cette zone pour changer le style de leur formualire à vore guise.';

// Tabs
$_['tab_form']   = 'Formulaire';

// Entry
$_['entry_authnetaim_status']        = 'Statut:';
$_['entry_authnetaim_geo_zone_id']   = 'Zone géographique:';
$_['entry_authnetaim_sendemail']     = 'Avis de réception par e-mail au client:';
$_['entry_authnetaim_test_login']    = '(Test) ID de connexion:';
$_['entry_authnetaim_test_txnkey']   = '(Test) Clé de transaction:';
$_['entry_authnetaim_prod_login']    = '(Prod) ID de connexion:';
$_['entry_authnetaim_prod_txnkey']   = '(Prod) Clé de transaction:';
$_['entry_authnetaim_authtype']      = 'Type d\'autorisation:';
$_['entry_authnetaim_test']          = 'Mode test:';
$_['entry_authnetaim_currency']           = 'Devise:';
$_['entry_authnetaim_sort_order']         = 'Classement:';

$_['entry_authnetaim_x_logo_url']         = 'Logo du formulaire paiement/recette:';
$_['entry_authnetaim_x_header_html_payment_form'] = 'Entête du formulaire de paiement:';
$_['entry_authnetaim_x_footer_html_payment_form'] = 'Pied du formulaire de paiement:';
$_['entry_authnetaim_x_header_html_receipt'] = 'Entête recette:';
$_['entry_authnetaim_x_footer_html_receipt'] = 'Pied recette:';
$_['entry_authnetaim_x_background_url']   = 'URL du fond du formualire de paiement:';
$_['entry_authnetaim_x_color_background'] = 'Couleur du fond du formulaire de paiement:';
$_['entry_authnetaim_x_color_text']       = 'Couleur de la fonte du formulaire de paiement:';
$_['entry_authnetaim_x_color_link']       = 'Couleur des liens du formulaire de paiement:';
$_['entry_authnetaim_x_header_email_receipt'] = 'Entête e-mail:';
$_['entry_authnetaim_x_footer_email_receipt'] = 'Pied e-mail:';


// Extra
$_['extra_authnetaim_status']        = 'Activer / Désactiver l\'option de paiement';
$_['extra_authnetaim_geo_zone_id']   = 'Les zones de clientèle autorisées à utiliser ce type de paiement';
$_['extra_authnetaim_sendemail']     = 'Si OUI, un avis de réception automatique sera envoyé par mail au client par Authorize.net';
$_['extra_authnetaim_test_login']    = 'Identifiant de connexion en test';
$_['extra_authnetaim_test_txnkey']   = 'Mot de passe de connexion en test';
$_['extra_authnetaim_prod_login']    = 'Identifiant de connexion en production';
$_['extra_authnetaim_prod_txnkey']   = 'Mot de passe de connexion en production';
$_['extra_authnetaim_authtype']      = 'Autorisation Uniquement vérifie l\'argent sur le compte,  mais ne le prend pas.<br/>Autorisation & Capture vérifie et verse l\'argent';
$_['extra_authnetaim_test']          = 'Si OUI, le serveur de test sera utilisé. Si NON, le serveur de production est utilisé.';
$_['extra_authnetaim_currency']      = 'Devises supportées';
$_['extra_authnetaim_sort_order']    = 'La méthode de paiement apparaît à l\'encaissement';

$_['extra_authnetaim_x_logo_url']         = 'URL vers le logo personnalisé à afficher sur le formulaire de paiement';
$_['extra_authnetaim_x_header_html_payment_form'] = '(HTML) Code html personnel à placer comme entête sur le formulaire de paiement';
$_['extra_authnetaim_x_footer_html_payment_form'] = '(HTML) Code html personnel à placer comme pied sur le formulaire de paiement';
$_['extra_authnetaim_x_header_html_receipt'] = '(HTML) Code html personnel à placer comme entête sur le formulaire de recette';
$_['extra_authnetaim_x_footer_html_receipt'] = '(HTML) Code html personnel à placer comme pied sur le formulaire de recette';
$_['extra_authnetaim_x_background_url']   = 'URL d\'une image à afficher comme fond du formulaire de paiement';
$_['extra_authnetaim_x_color_background'] = 'Code hexa (e.g. #FF6633) de la couleur du fond du formulaire de paiement';
$_['extra_authnetaim_x_color_text']       = 'Code hexa (e.g. #FF6633) de la couleur des textes dans le formulaire de paiement';
$_['extra_authnetaim_x_color_link']       = 'Code hexa (e.g. #FF6633) de la couleur des liens dans le formulaire de paiement';
$_['extra_authnetaim_x_header_email_receipt'] = '(TEXT) Texte personnalisé à ajouter à l\'entête d\'e-mail (si avis de réception par e-mail au client est vrai)';
$_['extra_authnetaim_x_footer_email_receipt'] = '(TEXT) Texte personnalisé à ajouter au pied de l\'e-mail (si avis de réception par e-mail au client est vrai)';

// Error
$_['error_permission']    = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier le paiement avec Authorize.net (AIM)';
?>