<?php
// Heading
$_['heading_title']       = 'Paiement PayPal';
$_['heading_description'] = 'Vous pouvez éditer les détails de paiement par compte PayPal ici.';

// Text 
$_['text_message']        = 'Succès: Vous avez modifié les détails de paiement par compte PayPal !';
$_['text_cad']            = 'Dollars Canadiens (CAD)';
$_['text_eur']            = 'Euros (EUR)';
$_['text_gbp']            = 'Livres Sterling (GBP)';
$_['text_usd']            = 'Dollars U.S. (USD)';
$_['text_jpy']            = 'Yen (JPY)';
$_['text_aud']            = 'Dollars Australiens (AUD)';
$_['text_nzd']            = 'Dollars de Nouvelle Zélande (NZD)';
$_['text_chf']            = 'Francs Suisses (CHF)';
$_['text_hkd']            = 'Dollars de Hong Kong (HKD)';
$_['text_sgd']            = 'Dollars de Singapour (SGD)';
$_['text_sek']            = 'Couronne Suédoise (SEK)';
$_['text_dkk']            = 'Couronne Danoise (DKK)';
$_['text_pln']            = 'Zloty Polonais (PLN)';
$_['text_nok']            = 'Couronne Norvégienne (NOK)';
$_['text_huf']            = 'Florin Hongrois (HUF)';
$_['text_czk']            = 'Couronne Tchèque (CZK)';
$_['text_autorisation']   = 'autorisation';
$_['text_sale']           = 'vente';
$_['text_order']          = 'achat';

// Entry
$_['entry_status']        = 'Statut:';
$_['entry_geo_zone']      = 'Zone géographique:';
$_['entry_email']         = 'E-Mail:';
$_['entry_test']          = 'Mode test:';
$_['entry_currency']      = 'Devise:';
$_['entry_sort_order']    = 'Classement:';
$_['entry_auth_type']     = 'Autorisation:';
$_['entry_pdt_token']     = 'Jeton PDT:';
$_['entry_ipn_debug']     = 'Activer le déboggage IPN';
$_['entry_itemized']      = 'Montrer le panier Paypal des articles';

// Extra
$_['extra_auth_type']     = 'Vente = Instantané / Autorisation = validation manuelle';
$_['extra_pdt_token']     = 'Jeton \'Payment Data Transfer\'. (Veuillez lire les notes de support ci-dessous). Laiisez vide si non utilisé';
$_['extra_ipn_debug']     = 'Utilisez pour tester les rappels IPN vers votre serveur. Un fichier nommé "paypal_ipn_debug.txt" devrait être à la racine de votre site';
$_['extra_itemized']      = 'Mettre à OUI pour montrer aux clients une liste des articles du panier sur le site Paypal. (Note: uniquement si aucun bon de réduction utilisé)';


$_['text_support']        = '<strong>Notes de Support:</strong> <br>' . "\n" .
                            'Suivez les instructions suivantes pour paramètrer correctement votre compte Paypal' . "\n" . 
                            '<ol>' . "\n" . 
                            '<li>Connectez-vous à votre compte PayPal</li>' . "\n" .
                            '<li>Cliquez sur \'Profile\'</li>' . "\n" .
                            '<li>Cliquez sur \'Website Payment Preferences\'</li>' . "\n" .
                            '<li>Activez Auto Return</li>' . "\n" .
                            '<li>Positionnez l\'URL d\'Auto Return sur la page de rappel de votre site: https://my_store/index.php?controller=checkout_process&payment=paypal&method=return&action=callback</li>' . "\n" .
                            '<li>Activez Payment Data Transfer</li>' . "\n" .
                            '<li>Cliquez sur Save</li>' . "\n" .
                            '<li>Sur l\'écran suivant, copiez et collez l\'\'Identity Token\' de PayPal dans le champ PDT Token au-dessus.</li>' . "\n" .
							              '<li>NOTE: Inutile d\'activer IPN puisque le module paypal le fait automatiquement.</li>' . "\n" .
                            '</ol>' . "\n";
                            


// Error
$_['error_permission']    = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier le paiement par PayPal !';
$_['error_email']         = '* E-Mail requis !';
$_['error_pdt_token']     = '* Jeton PDT requis !';
?>