<?php
// Heading
$_['heading_title']        = 'Produits';
$_['heading_description']  = 'Vous pouvez éditer vos produits ici.';

// Text
$_['text_message']         = 'Succès: Vous avez modifié les produits !';
$_['text_plus']            = '+';
$_['text_minus']           = '-';
$_['text_model']           = 'Saisissez un nouveau nom de Modèle';
$_['text_model_select']    = 'ou choisissez parmi les modèles existants en BDD.';
$_['text_unique']          = 'L\'article ou le nom du produit doit être unique.';
$_['text_linear']          = 'Linéaire: Longueur, Largeur, Hauteur';
$_['text_area']            = 'Surface: Longueur X Largeur';
$_['text_volume']          = 'Volume: Litre, Quart';
$_['text_no_dimensions']   = 'Aucune dimension disponible pour <b> %s </b>';
$_['text_no_dim']          = 'Aucun';
$_['text_dimension_ship']  = 'Longueur, largeur, hauteur sont optionnelles; elles sont utilisées pour les calculs de livraison où un cubage s\'applique';
$_['text_options']         = 'Options: ';
$_['text_quantity_options']= 'Ajouter les quantitées dans l\'onglet Options de Produit';
$_['text_option_info']     = '<b>Information importante !</b>';
$_['text_option_explantion'] = 'Avant de saisir des Quantités et autre information produit:option, vous devriez d\'abord créer toutes vos options de produits. <br>Un produit avec un ensemble d\'options aura des entrées comme<br> 2:10 - 2:11 - 2:12<br>Avec 2 options, les entrées seront comme<br> 2:10.13 - 2:11.13 - 2:12.13 - 2:10.14 - 2:11.14 - 2:12.14<br>Comme vous le voyez, le premier ensemble d\'entrées of product to option n\'existera plus<br>Si vous créez un ensemble d\'options et décidez plus tard de créer une seconde option, toutes vos données spécifiques produit:option seront perdues.<br>';
$_['text_folder_help']    = 'La <b>Liste d\'Icônes</b> ci-dessous est la porte d\'entrée pour ajouter ou modifier les valeurs d\'option.<br>Vous pouvez ajouter, supprimer ou modifier des options de produit pour chaque produit.<br>Les icônes avec 3 étoiles rouges indiquent que le produit a des options.<br>Cliquez sur l\'icône pour modifier les options du produit choisi.';

// Column
$_['column_options']       = 'Options!';
$_['column_name']          = 'Nom Produit';
$_['column_price']         = 'Prix';
$_['column_dated_special'] = 'Promotion<br>Datée';
$_['column_stock']         = 'Stock';
$_['column_weight']        = 'Poids';
$_['column_image']         = 'Image';
$_['column_model']         = 'Modèle';
$_['column_featured']      = 'Particularités';
$_['column_sort_order']    = 'Classement';
$_['column_status']        = 'Statut';
$_['column_action']        = 'Action';

// Entry
$_['entry_name']           = 'Nom du produit (numéro d\'article):';
$_['entry_description']    = 'Description:<br><br><br>Utilisez <b>SHIFT->ENTER</b> pour<br>des sauts de ligne (LF) ou des lignes<br>vides d\'espacement.<br>ENTER ne produit que des balises<br>Paragraphe qui sont simplifiées.';
$_['entry_model']          = 'Modèle:';
$_['entry_model_number']   = 'Numéro du modèle:';
$_['entry_model_numbers']  = 'Numéro du modèle:';
$_['entry_manufacturer']   = 'Fabricant:';
$_['entry_shipping']       = 'Produit livrable:';
$_['entry_date_available'] = 'Date de disponibilité:';
$_['entry_quantity']       = 'Quantité en stock:';
$_['entry_discount']       = 'Montant de remise %s';
$_['entry_status']         = 'Statut produit:';
$_['entry_sort_order']     = 'Classement:';
$_['entry_tax_class']      = 'Classe de taxes:';
$_['entry_price']          = 'Prix de base:';
$_['entry_weight_class']   = 'Unité de poids:';
$_['entry_weight']         = 'Poids du produit:';
$_['entry_dimension_class']= 'Type de dimension:';
$_['entry_dimension']      = 'Dimension par défaut:';
$_['entry_length']         = 'Longueur:';
$_['entry_width']          = 'Largeur:';
$_['entry_height']         = 'Hauteur:';
$_['entry_area']           = 'Surface:';
$_['entry_volume']         = 'Volume:';
$_['entry_prefix']         = 'Préfixe:';
$_['entry_image']          = 'Image:';
$_['entry_images']         = 'Images supplémentaires:';
$_['entry_download']       = 'Téléchargements:';
$_['entry_category']       = 'Catégories:';
$_['entry_min_qty']        = 'Quantité minimum de commande:';
$_['entry_dated_special']  = 'Prix promotionnel %s:'; // New
$_['entry_start_date']     = 'Date de début:'; // New
$_['entry_end_date']       = 'Date de fin:'; // New
$_['entry_alt_description']= 'Description alternative abrégée:<br><br><br>Utilisez <b>SHIFT->ENTER</b> pour<br>des sauts de ligne (LF) ou des lignes<br>vides d\'espacement.<br>ENTER ne produit que des balises<br>Paragraphe qui sont simplifiées.'; // New
$_['entry_technical']      = 'Description spécification technique:'; // New
$_['entry_meta_title']     = 'Balise MÉTA "title":'; // New
$_['entry_meta_description'] = 'Balise MÉTA "description":'; // New
$_['entry_meta_keywords']  = 'Balise MÉTA "keywords":'; // New
$_['entry_regular_price']  = 'Prix normal %s:'; //New
$_['entry_percent_discount'] = 'Pourcentage de remise % '; // New
$_['entry_quantity_discount'] = '<br>Le pourcentage de remise est la base de calcul pour la remise par quantités.<br>Les montants en Dollars ne sont que pour référence, basé sur le prix de vente normal.<br>Un nouveau pourcentage de remise est créé en entrant un montant de remise.<br>Si une promotion datée est en cours, la remise sera calculée en dehors du prix promotionnel à dates.';
$_['entry_product_option']    = 'Option de produit';
$_['entry_po_quantity']       = 'Quantité en stock';
// Button
$_['button_add']           = 'Ajouter';
$_['button_remove']        = 'Enlever';

// Tab
$_['tab_product_options']  = 'Options<br>de produit';
$_['tab_dated_special']    = 'Promotion<br>à dates';
$_['tab_alt_description']  = 'Autres descriptions';

// Error
$_['error_permission']     = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les produits !';
$_['error_name']           = '* Le nom du produit doit être composé de 1 à 64 caractères !';
$_['error_date_available'] = '* La date de disponibilité est invalide !';
$_['error_start_date']     = '* La date de début est invalide !'; // New
$_['error_end_date']       = '* La date de fin est invalide !'; // New
$_['error_already_exists'] = '* ERREUR - Ce nom de produit existe déjà *';
$_['error_duplicate_name'] = '* ERREUR - Vous avez déjà un autre produit de même nom *';
?>
