<?php
// Heading
$_['heading_title']            = 'Paramètres';
$_['heading_description']      = 'Vous pouvez éditer vos paramètres et informations de boutique ici.';

// Text
$_['text_message']             = 'Succès: Vous avez sauvegardé les paramètres correctement !';
$_['text_select']              = 'select';
$_['text_radio']               = 'radio';
$_['text_prices_tax']          = 'Inclut la taxe sur tous les articles taxables.';
$_['text_tax_products']        = 'Outrepasse le paramètrage par défaut dans les modules d\'affichage de la boutique: Contrôleurs affectés<br>Category, Manufacturer, Product, Search, Reviews, Cart, Information, Sitemap et Contact.';
$_['text_invoice_number']      = 'Le numéro de facture est automatiquement incrémenté de 1 à la finalisation de commande.<br>Format: Alpha Numérique Alpha. Exemple: <b>CU-20101-AC</b><br>Les préfixe et suffixe Alpha sont optionnels, la portion numérique doit contenir uniquement des chiffres, 0-9.';
$_['text_surcharge']           = 'Exemple: Si les frais bancaires sont de 2 et 1/2 cents US, entrez .025';
$_['text_instruction']         = 'Nombre de lignes définit le nombre de lignes de description qui sont affichées.<br>Nb lignes par défaut: pour du simple-colonne: 6, pour du multi-colonnes: 4<br>Nombre de caratères par défaut: 108 (utilisés en 4 colonnes ou plus)';
$_['text_items_per_page']      = 'C\'est le nombre total par défaut d\'articles par page';
$_['text_default_rows']        = 'Entrez 0 pour utiliser le nombre d\'articles par défaut de la boutique';
$_['text_cart_wide']           = 'Ce paramètre s\'applique à tous les modules';
$_['text_emails']              = 'Adresses E-Mail optionnelles de la boutique';
$_['text_cart_quantity']       = 'Applicable uniquement avec une boîte de sélection';
$_['text_store_logo']          = '<b>Image logo boutique</b>';
$_['text_product']             = '<b>Page Produit</b>';
$_['text_category']            = '<b>Page Catégorie</b>';
$_['text_search']              = '<b>Page Recherche</b>';
$_['text_category_search']     = '<b>Paramètres Catégorie & Recherche</b>';
$_['text_linear']              = 'Linéaire: Longueur, Largeur, Hauteur';
$_['text_area']                = 'Surface: Longueur X Largeur';
$_['text_volume']              = 'Volume: Litre, Quart';
$_['text_rss_status']          = 'Affiche l\'icône RSS Feed dans l\'en-tête';
$_['text_rss_info']            = 'Nombre maximum d\'articles dans RSS Feed';
$_['text_dimension_decimal']   = 'Nombre de places décimales à afficher dans le catalogue';
$_['text_stock_help']          = 'AIDE Stock !';
$_['text_check_stock_explantion'] = '"Vérifier le Stock" émettra une alerte lorsque la quantité dans le panier dépasse le stock disponible.';
$_['text_allow_checkout_explantion'] = '"Autoriser Encaissement" permettra au client de passer à la caisse lorsque la quantité dans le panier dépasse le stock disponible. Uniquement fonctionnel lorsque "Vérifier le Stock" est activé.';
$_['text_subtract_stock_explantion'] = '"Soustraire du stock" réduit votre quantité inventoriée lorsque des articles sont vendus.';
$_['text_address_explantion']  = 'Vous pouvez définir votre format d\'adresse par défaut ici.<br>Le format d\'adresse nécessite que les noms de champs suivants soient saisis dans la boîte adresse exactement tels qu\'ils apparaissent ici, dans un ordre que vous choisissez. Noms de champ:<br><b>firstname lastname<br>company<br>address_1<br>address_2<br>city, zone<br>country, postcode</b>';
$_['text_address_help']        = 'AIDE Adresse !';
$_['text_logo_top_exp']        = 'Nombre de pixels depuis le haut de la page';
$_['text_logo_left_exp']       = 'Nombre de pixels depuis la gauche de la page';
$_['text_error_handler']       = 'Cela active un gestionnaire d\'erreur personnalisé';
$_['text_error_email']         = 'Adresse e-mail où envoyer les rapports d\'erreur. Si aucune adresse n\'est définie, l\'adresse par défaut de l\'administrateur sera utilisée.';
$_['text_error_show_user']     = 'Affichera à tous les utilisateurs des messages d\'erreur courts.<br>ERREUR: Il y a eu une erreur dans le code.';
$_['text_error_show_developer']= 'Affichera des messages d\'erreur détaillés';
$_['text_error_developer_ip']  = 'Si défini, uniquement les requêtes depuis cette adresse IP afficheront des messages d\'erreur détaillés. Si AUCUNE adresse n\'est définie ici et "Affichage développeur" est activé, les messages d\'erreur détaillés seront montrés à tous les utilisateurs. Pas recommandé en production.';

// Entry
$_['entry_store']              = 'Nom de la boutique:';
$_['entry_owner']              = 'Propriétaire de la boutique:';
$_['entry_address']            = 'Adresse:';
$_['entry_address_format']     = 'Format d\'adresse par défaut:';
$_['entry_telephone']          = 'Téléphone:';
$_['entry_fax']                = 'Fax:';
$_['entry_template']           = 'Template (thème graphique):';
$_['entry_styles']             = 'Style:';
$_['entry_colors']             = 'Couleur:';
$_['entry_logo']               = 'Logo boutique:';
$_['entry_logo_top']           = 'Position haut:';
$_['entry_logo_left']          = 'Position gauche:';
$_['entry_logo_width']         = 'Largeur logo:';
$_['entry_logo_height']        = 'Hauteur logo:';
$_['entry_columns']            = 'Colonnes par page:';
$_['entry_url_alias']          = 'Utiliser les alias d\'URL:';
$_['entry_seo']                = 'Mise à jour automatique SEO:';
$_['entry_parse_time']         = 'Afficher le temps d\'analyse par page:';
$_['entry_ssl']                = 'Utiliser SSL:';
$_['entry_rows_per_page']      = 'Lignes par page:';
$_['entry_items_per_page']     = 'Articles par page:';
$_['entry_country']            = 'Pays par défaut:';
$_['entry_zone']               = 'Région / Département par défaut:';
$_['entry_language']           = 'Langue par défaut:';
$_['entry_currency']           = 'Devise par défaut:';
$_['entry_currency_surcharge'] = 'Surtaxe devise:';
$_['entry_weight']             = 'Poids par défaut:';
$_['entry_dimension_type']     = 'Type de dimension par défaut:';
$_['entry_linear']             = 'Dimension linéaire par défaut:';
$_['entry_area']               = 'Dimension surface par défaut:';
$_['entry_volume']             = 'Dimension volume par défaut:';
$_['entry_tax']                = 'Afficher les prix avec taxes (Défaut):';
$_['entry_tax_store']          = 'Afficher les prix avec taxes (Boutique):';
$_['entry_invoice_number']     = 'Numéro de facture (défini une seule fois):<br>Mis à jour lorsque la commande<br>est traitée.';
$_['entry_order_status']       = 'État de commande par défaut:';
$_['entry_stock_check']        = 'Informer si rupture de stock:';
$_['entry_stock_checkout']     = 'Commander malgré rupture de stock:';
$_['entry_stock_subtract']     = 'Soustraire du stock:';
$_['entry_vat']                = 'ID Registration de TVA:';
$_['entry_account']            = 'Conditions à accepter avant création de compte:';
$_['entry_checkout']           = 'Conditions à accepter avant encaissement:';
$_['entry_download']           = 'Autoriser les downloads:';
$_['entry_download_status']    = 'État de la commande pour permettre de downloader:';
$_['entry_email']              = 'E-Mail:';
$_['entry_email_send']         = 'Envoyer les e-mails:';
$_['entry_cache_query']        = 'Cache en base de données:';
$_['entry_compress_output']    = 'Utiliser la compression:';
$_['entry_compress_level']     = 'Niveau de compression:';
$_['entry_image_resize']       = 'Retailler les images:';
$_['entry_image_width']        = 'Largeur d\'image par défaut:';
$_['entry_image_height']       = 'Hauteur d\'image par défaut:';
$_['entry_product_width']      = 'Largeur d\'image de produit:';
$_['entry_product_height']     = 'Hauteur d\'image de produit:';
$_['entry_product_addtocart']  = 'Ajout du produit au panier:';
$_['entry_additional_width']   = 'Largeur d\'image supplémentaire:';
$_['entry_additional_height']  = 'Hauteur d\'image supplémentaire:';
$_['entry_alt_description']    = 'Afficher description alternative:';
$_['entry_magnifier']          = 'Utiliser le magnifieur:';
$_['entry_magnifier_width']    = 'Largeur fenêtre magnifieur:';
$_['entry_magnifier_height']   = 'Hauteur fenêtre magnifieur:';
$_['entry_category_width']     = 'Largeur d\'image de catégorie:';
$_['entry_category_height']    = 'Hauteur d\'image de catégorie:';
$_['entry_category_addtocart'] = 'Ajout de la catégorie au panier:';
$_['entry_search_width']       = 'Largeur d\'image de recherche:';
$_['entry_search_height']      = 'Hauteur d\'image de recherche:';
$_['entry_search_addtocart']   = 'Ajout recherche au panier:';
$_['entry_search_limit']       = 'Nombre maximun de résultats de recherche:';
$_['entry_options_select']     = 'Type de sélection des options:';
$_['entry_image_display']      = 'Afficheur d\'image:';
$_['entry_lines_single']       = 'Nombre de lignes pour du simple-colonne:';
$_['entry_lines_multi']        = 'Nombre de lignes pour du multi-colonnes:';
$_['entry_lines_char']         = 'Nombre de caractères pour du multi-colonnes:';
$_['entry_email_orders']       = 'E-Mail - Commandes:';
$_['entry_email_accounts']     = 'E-Mail - Comptes clients:';
$_['entry_email_newsletter']   = 'E-Mail - Bulletin:';
$_['entry_email_mail']         = 'E-Mail - Mail:';
$_['entry_email_contact']      = 'E-Mail - Contact:';
$_['entry_addtocart_quantity'] = 'Style de la case quantité dans Ajout-au-panier:';
$_['entry_addtocart_maximum']  = 'Quantité maximum ajoutable:';
$_['entry_dimension_decimal']  = 'Places décimales:';
$_['entry_rss_limit']          = 'Limite RSS Feed:';
$_['entry_rss_status']         = 'Activer RSS Feed';
$_['entry_error_handler_status']= 'Activer gestionnaire d\'erreur:';
$_['entry_error_email']         = 'Adresse e-mail:';
$_['entry_error_show_user']     = 'Affichage utilisateur:';
$_['entry_error_show_developer']= 'Affichage développeur:';
$_['entry_error_developer_ip']  = 'Adresse IP développeur:';

// Error
$_['error_permission']         = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les paramètres !';
$_['error_store']              = '* Le nom de la boutique doit être composé de 1 à 32 caractères !';
$_['error_owner']              = '* Le propiétaire de la boutique doit être composé de 1 à 32 caractères !';
$_['error_address']            = '* L\'adresse de la boutique doit être composée de 1 à 128 caractères !';
$_['error_telephone']          = '* Le téléphone doit être composé de 5 à 32 caractères !';
$_['error_color']              = '* Veuillez vous assurer que le répertoire de couleurs existe !';
?>
