<?php
// Heading
$_['heading_title']          = 'Confirmation avant Encaissement';

// Text
$_['text_shipping_address']  = 'Adresse de livraison';
$_['text_shipping_method']   = 'Méthode de livraison';
$_['text_payment_address']   = 'Adresse de facturation';
$_['text_payment_method']    = 'Méthode de paiement';
$_['text_your_comments']     = 'Vos commentaires';
$_['text_comments']          = 'Ajouter des commentaires à votre commande';
$_['text_change']            = 'Modifier';
$_['text_product']           = 'Produit';
$_['text_model_number']      = 'N° de modèle';
$_['text_quantity']          = 'Qté';
$_['text_price']             = 'Prix<br>Normal';
$_['text_special']			     = 'Prix<br>Promotionnel';
$_['text_coupon_value']      = 'Valeur<br>du bon';  //*********
$_['text_discount_value']    = 'Montant<br>Remise';  //*********
$_['text_tax_rate']          = 'Taux<br>de taxe';  //*********
$_['text_extended']          = 'Montant<br>H.T.';
$_['text_net']               = 'Coût Net';
$_['text_total']             = 'Total';
$_['text_cart_totals']       = 'Totaux panier';
$_['text_product_totals']    = 'Totaux Produit';
$_['text_tax_amount']        = 'Taxe';
$_['text_shipping_cost']     = 'Frais de livraison';
$_['text_free_shipping']     = 'Livraison gratuite';
$_['text_shipping']          = 'Livrer';
$_['text_shippable']     	   = 'Expédiable';
$_['text_non_shippable'] 	   = 'Non Expédiable';
$_['text_currency']          = 'Devise : ';
$_['text_tax']               = 'Montant taxes comprises';  //*********
$_['text_warehouse_pickup']  = 'J\'ai compris que les articles non expédiables doivent être pris sur place à la boutique !';
$_['text_coupon']            = 'Succès: Votre bon de réduction a été appliqué !';
$_['text_agree']             = 'J\'accepte les <a style="cursor: pointer;" onclick="location=\'%s\';"><u><b>%s</b></u></a>';

// Entry
$_['entry_coupon']           = 'Bon de réduction:';

// E-Mail
$_['email_subject']          = 'ID Commande #%s';
$_['email_greeting']         = 'Cher %s,';
$_['email_thanks']           = 'Merci de votre intérêt dans %s produits. Votre commande (dont le détail est listé ci-dessous) a bien été reçue.';
$_['email_order']            = '<b>ID Commande:</b> #%s';
$_['email_invoice_number']   = '<b>N° Facture:</b> #XXXZZZ#';
$_['email_invoice']          = '<b>Facture:</b> <a href="%s">%s</a>';
$_['email_date']             = '<b>Date de commande:</b> %s';
$_['email_email']            = 'E-Mail';
$_['email_telephone']        = 'Téléphone';
$_['email_fax']              = 'Fax';
$_['email_shipping_address'] = 'Adresse de livraison';
$_['email_shipping_method']  = 'Méthode de livraison';
$_['email_payment_address']  = 'Adresse de facturation';
$_['email_payment_method']   = 'Méthode de paiement';
$_['email_comment']          = 'Vos commentaires de commande';
$_['email_thanks_again']     = 'Merci encore d\'avoir choisi %s.';
$_['email_product']          = 'Produit';
$_['email_model_number']     = 'N° de modèle';
$_['email_quantity']         = 'Quantité';
$_['email_price']            = 'Prix unitaire';
$_['email_total']            = 'Total';
$_['email_ship']             = 'Oui';
$_['email_noship']           = 'Enlèvement sur place';
$_['email_message']          = 'Merci de votre intérêt dans %s produits. Votre commande a bien été reçue et sera traitée aussi rapidement que possible.' . "\n\n" .
                               'ID Commande: #%s' . "\n" .
                               'N° Facture: #XXXZZZ#' . "\n" .
                               'Facture: %s ' . "\n" .
                               'Date de commande: %s' . "\n\n" .
                               'Les commentaires pour votre commande sont:' . "\n\n" . '%s' . "\n\n" .
                               'Veuillez répondre à cet e-mail si vous avez des questions.' . "\n\n";

$_['error_coupon']           = 'ERREUR: Le bon de réduction est soit invalide, soit expiré, ou a atteind sa limite d\'utilisation !';
$_['error_product']          = 'ERREUR: Vous n\'avez aucun produit dans votre panier auquel ce bon de réduction pourrait s\'appliquer !';
?>