# ------------------------------------------------------------------------------
#                                 default_french.sql
# This SQL script installs the french descriptions in Alegro 1.2.5
# Pass this script to phpMyAdmin, MySQL Query Browser or other.
# ------------------------------------------------------------------------------
## Modify the following value according what you have entered as sort order for french language.
## Changer la valeur suivante selon ce que vous avez saisi comme classement pour la langue française.
#SET @fr_sort_order = 2;
SELECT (@fr_sort_order:=language_id) FROM `language` WHERE code = 'fr';
##
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('3', @fr_sort_order, 'Nouveautés', '<p>Derniers produits ajoutés:<br />Ils seront affichés uniquement sur la page d''Accueil</p>', '', '', '');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('9', @fr_sort_order, 'Motocyclettes', '<p>Motocyclettes par défaut:<br />Ces produits démontrent quelques caractéristiques de notre recherche modifiée.<br />Vous pouvez chercher des termes cachés.</p>', '', '', '');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('1', @fr_sort_order, 'Tous les Produits', '<p>Tous les produits:<br />Nouveautés, En Vedette, Promos, Produits Apparentés, Motocyclettes par défaut</p>', '', '', '');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('2', @fr_sort_order, 'En Vedette', '<p>Produits en Vedette:<br />Ils seront affichés uniquement sur la page d''Accueil.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>', '', '', '');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('10', @fr_sort_order, 'Produits Apparentés', '<p>Produits Apparentés:<br />Ces produits sont des articles spécifiés par le produit sélectionné.<br />Ils sont uniquement affichés dans la colonne de droite sur la page des Produits.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré <br />dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>', '', '', '');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('7', @fr_sort_order, 'Promotions', '<p>Produits en promotion:<br />Ces produits sont des articles avec un prix spécial.<br />Ils sont affichés dans la colonne de droite sur les pages d''Accueil, de Catégories et de Produits.<br />Si un produit a des articles apparentés, les promotions ne sont pas affichées sur la page Produits.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>', '', '', '');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('4', @fr_sort_order, 'Promotions', '<p>Produits en promotion:<br />Ces produits sont des articles avec un prix spécial.<br />Ils sont affichés dans la colonne de droite sur les pages d''Accueil, de Catégories et de Produits.<br />Si un produit a des articles apparentés, les promotions ne sont pas affichées sur la page Produits.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>', 'promotions, catégorie', 'Catégorie pour les produits en promotion', 'Produits en promotion');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('5', @fr_sort_order, 'En Vedette', '<p>Produits en vedette:<br />Ils seront affichés uniquement sur la page d''Accueil.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>', '', '', '');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('6', @fr_sort_order, 'Nouveautés', '<p>Derniers produits ajoutés:<br />Ils seront affichés uniquement sur la page d''Accueil</p>', '', '', '');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('8', @fr_sort_order, 'Motocyclettes', '<p>Motocyclettes par défaut:<br />Ces produits démontrent quelques caractéristiques de notre recherche modifiée.<br />Vous pouvez chercher des termes cachés.</p>', '', '', '');
INSERT INTO `category_description` (`category_id`, `language_id`, `name`, `description`, `meta_keywords`, `meta_description`, `meta_title`) VALUES ('11', @fr_sort_order, 'Produits Apparentés', '<p>Produits apparentés:<br />Ces produits sont des articles spécifiés par le produit sélectionné.<br />Ils sont uniquement affichés dans la colonne de droite sur la page des Produits.<br />Vous pouvez choisir autant d''articles que vous voulez, mais uniquement le montant paramétré dans l''administration sera affiché.<br />Si le montant dépasse la limite dans l''administration, les articles sont choisis au hasard.</p>', '', '', '');

INSERT INTO `coupon_description` (`coupon_id`, `language_id`, `name`, `description`) VALUES ('1', @fr_sort_order, 'Bon de réduction (-10%)', '10% de remise à tous les clients ayant le code de ce bon d''offre spéciale.');

INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('1', @fr_sort_order, 'Port au Forfait', 'Frais de livraison au forfait');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('18', @fr_sort_order, 'PayPal', 'Portail de paiement PayPal');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('19', @fr_sort_order, 'Calcul Total', 'Calcule le total');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('20', @fr_sort_order, 'Calcul Sous-total', 'Calcule le sous-total');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('22', @fr_sort_order, 'Calcul Livraison', 'Calcule les frais de livraison');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('23', @fr_sort_order, 'Catalogue En-tête', 'En-tête du catalogue');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('24', @fr_sort_order, 'Catalogue Pied', 'Pied du catalogue');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('25', @fr_sort_order, 'Catalogue Catégories', 'Catégories du catalogue ');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('26', @fr_sort_order, 'Catalogue Informations', 'Informations du catalogue ');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('27', @fr_sort_order, 'Catalogue Avis', 'Avis du catalogue ');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('28', @fr_sort_order, 'Catalogue Panier', 'Panier du catalogue ');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('29', @fr_sort_order, 'Admin En-tête', 'En-tête de l''administration');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('32', @fr_sort_order, 'Contre-Remboursement', 'Paiement à réception');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('30', @fr_sort_order, 'Admin Pied', 'Pied de l''administration');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('31', @fr_sort_order, 'Admin Menu', 'Menu de l''administration');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('21', @fr_sort_order, 'Calcul Taxes', 'Calcule les taxes');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('33', @fr_sort_order, 'Catalogue Langues', 'Langues du catalogue ');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('34', @fr_sort_order, 'Catalogue Recherche', 'Recherche dans catalogue');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('35', @fr_sort_order, 'Catalogue Devises', 'Devises du catalogue ');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('36', @fr_sort_order, 'Port par Article', 'Frais de livraison par article');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('38', @fr_sort_order, 'Calcul Bons de Réduction', 'Calcule les bons de réduction');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('39', @fr_sort_order, 'Port selon Zone', 'Frais de livraison selon la zone');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('40', @fr_sort_order, 'Admin Langues', 'Langues de l''administration');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('41', @fr_sort_order, 'Catalogue Nouveautés', 'Affiche les nouveaux produits');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('42', @fr_sort_order, 'Catalogue En Vedette', 'Affiche les produits en vedette');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('43', @fr_sort_order, 'Catalogue Promotions', 'Affiche les produits en promotion');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('44', @fr_sort_order, 'Catalogue Apparentés', 'Affiche les produits apparentés');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('45', @fr_sort_order, 'Catalogue Meilleures Ventes', 'Affiche les meilleures ventes');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('46', @fr_sort_order, 'Catalogue Fabricants', 'Filtre par fabricant');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('47', @fr_sort_order, 'Catalogue Options Fabricant', 'Options de fabricant');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('48', @fr_sort_order, 'Catalogue Options Catégorie', 'Options de catégorie');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('49', @fr_sort_order, 'Catalogue Options Recherche', 'Options de recherche');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('50', @fr_sort_order, 'Catalogue Navigation', 'Barre de navigation du catalogue');
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES ('51', @fr_sort_order, 'Accueil', 'Module page d''accueil');

# Extension Authorize Net
SET @id=NULL;
SELECT @id:=extension_id FROM extension WHERE `controller` = 'payment_authnetaim';
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES (@id, @fr_sort_order, 'Authorize.Net (AIM)', 'Authorize.Net (AIM)');
# Extension Google Checkout
SET @id=NULL;
SELECT @id:=extension_id FROM extension WHERE `controller` = 'payment_google';
INSERT INTO `extension_description` (`extension_id`, `language_id`, `name`, `description`) VALUES (@id, @fr_sort_order, 'Encaissement par Google', 'Portail de paiement Google Checkout');

INSERT INTO `home_description` (`home_id`, `language_id`, `title`, `description`, `welcome`, `flash`, `image_id`) VALUES ('1', @fr_sort_order, 'Page d''accueil de bienvenue', '<p>Ceci est un test à nombre d''exécutions illimité pour le module Page d''Accueil. Les intitulés, fichiers texte courts et longs, fichiers flash et image dépendent tous de la langue. Vous pouvez avoir plus d''une entrée de page d''accueil, mais seulement une seule d''activée au même instant.</p>\r\n<p>Lors de l''activation d''une entrée, toutes les autres entrées sont automatiquement désactivées.</p>', '<p>Ceci est un texte court pour le module page d''accueil.</p>', '', '47');

INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('1', @fr_sort_order, 'Image1');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('2', @fr_sort_order, 'Image2');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('3', @fr_sort_order, 'Image3');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('4', @fr_sort_order, 'Image4');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('5', @fr_sort_order, 'Promotions');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('6', @fr_sort_order, 'En vedette');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('7', @fr_sort_order, 'Nouveauté');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('8', @fr_sort_order, 'Produits Apparentés');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('10', @fr_sort_order, 'Vedette1');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('11', @fr_sort_order, 'Vedette2');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('12', @fr_sort_order, 'Vedette3');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('13', @fr_sort_order, 'Vedette4');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('14', @fr_sort_order, 'Vedette5');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('15', @fr_sort_order, 'Vedette6');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('16', @fr_sort_order, 'Vedette7');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('17', @fr_sort_order, 'Vedette8');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('18', @fr_sort_order, 'Vedette9');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('19', @fr_sort_order, 'HOP 40955');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('20', @fr_sort_order, 'HoppyLogo');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('21', @fr_sort_order, 'Nouveauté1');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('22', @fr_sort_order, 'Nouveauté2');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('23', @fr_sort_order, 'Nouveauté3');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('24', @fr_sort_order, 'PEF 0369 10');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('25', @fr_sort_order, 'PerformanceFriction');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('26', @fr_sort_order, 'Apparenté1');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('27', @fr_sort_order, 'Apparenté10');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('28', @fr_sort_order, 'Apparenté11');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('29', @fr_sort_order, 'Apparenté2');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('30', @fr_sort_order, 'Apparenté3');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('31', @fr_sort_order, 'Apparenté4');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('32', @fr_sort_order, 'Apparenté5');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('33', @fr_sort_order, 'Apparenté6');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('34', @fr_sort_order, 'Apparenté7');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('35', @fr_sort_order, 'Apparenté8');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('36', @fr_sort_order, 'Apparenté9');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('37', @fr_sort_order, 'Promotion1');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('38', @fr_sort_order, 'Promotion2');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('39', @fr_sort_order, 'Promotion3');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('40', @fr_sort_order, 'Promotion4');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('41', @fr_sort_order, 'Promotion5');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('42', @fr_sort_order, 'Promotion6');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('43', @fr_sort_order, 'BRE PE4013HWPCAT');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('44', @fr_sort_order, 'Shopping');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('46', @fr_sort_order, 'Pas d''image');
INSERT INTO `image_description` (`image_id`, `language_id`, `title`) VALUES ('47', @fr_sort_order, 'AccueilDemo');


INSERT INTO `information_description` (`information_id`, `language_id`, `title`, `description`) VALUES ('1', @fr_sort_order, 'À notre Sujet', '<p>À propos de nous</p>');
INSERT INTO `information_description` (`information_id`, `language_id`, `title`, `description`) VALUES ('3', @fr_sort_order, 'Termes & Conditions', '<p>Termes &amp; Conditions</p>');
INSERT INTO `information_description` (`information_id`, `language_id`, `title`, `description`) VALUES ('2', @fr_sort_order, 'Politique de Confidentialité', '<p><strong><span class="c2"><span class="c1">** Notre Boutique ** Déclaration de Confidentialité</span></span></strong></p>
<p class="c3">Dernière mise à jour de ce document le 18 Janvier 2009, 11:23.</p>
<p><strong><span class="c1">1. Reconnaissance et acceptation des conditions</span></strong></p>
<p class="c3">** Notre Boutique ** s''engage à protéger votre vie privée. Cette déclaration de confidentialité met en avant notre pratique courante de discrétion au regard de l''information que nous collectons lorsque vous ou votre ordinateur interagit avec notre Site Web. En accèdant à <a href="../../../../../">**Notre Boutique **</a>, vous reconnaissez et comprenez pleinement la déclaration de confidentialité de ** Notre Boutique ** et consentez librement à la collecte d''informations et l''usage des pratiques décrites dans cette déclaration de confidentialité du Site Web.</p>
<p><strong><span class="c1">2. Participation à la politique marchande</span></strong></p>
<p class="c3">Les services relatifs et offres par des liens depuis ce Site Web, includant les sites vendeurs, ont leurs propres déclarations de confidentialité qui peuvent être consultées en cliquant sur les liens correspondants dans chaque site web respectif. Les marchands en ligne et autres qui participent aux services de ** Notre Boutique ** sont encouragés à participer aux initiatives de confidentialité de l''industrie et à prendre une attitude responsable envers la vie privée du consommateur. Cependant, comme nous n''avons aucun contôle direct sur la politique ou les pratiques des marchands participants et des parties tierces, nous ne sommes pas responsables des pratiques privées ou des contenus de ces sites. Nous vous recommandons et encourageons à toujours lire les politiques privées des marchands et des parties tierces avant de fournir quelque information personnelle que se soit ou de terminer quelque transaction avec de telles parties.</p>
<p><strong><span class="c1">3. Informations collectées et comment nous les utilisons</span></strong></p>
<p class="c3">** Notre Boutique ** collecte certaines informations sur ses utilisateurs de 3 manières: directement depuis les logs de notre Serveur Web, par l''utilisateur, et avec les Cookies.</p>

<blockquote>
<p><strong>a. Logs du  Serveur Web</span></strong></p>
<p class="c3">Lorsque vous visitez notre Site Web, nous pouvons tracer des informations pour administrer notre site et analyser son usage. Exemples parmi les informations que nous traçons:</p>
<p class="c3">
<span class="c4">-</span> Votre adresse internet.<br />
<span class="c4">-</span> Le type de navigateur et d''ordinateur que vous utilisez.<br />
<span class="c4">-</span> Le nombre de liens que vous cliquez sur le site.<br />
<span class="c4">-</span> La région ou le pays depuis lequel vous accédez au site.<br />
<span class="c4">-</span> Date et l''heure de votre visite.<br />
<span class="c4">-</span> Le nom de votre fournisseur d''accès internet.<br />
<span class="c4">-</span> La page Web depuis laquelle vous avez suivi un lien vers notre site.<br />
<span class="c4">-</span> Les pages que vous avez consulté sur le site.<br />
</p>

<p><strong>b. Utilisation des Cookies</strong></p>
<p class="c3">** Notre Boutique ** peut utiliser les cookies pour personaliser ou améliorer votre expérience utilisateur. Un cookie est un petit fichier texte qui est placé sur votre disque dur par un serveur de pages Web. Les cookies ne peuvent être utilisés pour exécuter des programmes ou introduire des virus sur votre ordinateur. Les cookies vous sont assignés de manière unique, et peuvent être lus uniquement par un Serveur Web du même domaine que celui qui vous a créé le cookie.</p>
<p class="c3">Un des buts premiers des cookies est de fournir un moyen approprié pour ne pas perdre votre temps. Par exemple, si vous personalisez une page web, ou navigez sur un site, un cookie aide le site à se rappeler vos informations spécifiques entre chacune de vos visites. Donc, cela simplifie le processus de délivrance d''un contenu pertinent, facilite la navigation sur site en sauvegardant et rétablissant vos préférences et informations de connexion, et fournit aussi des fonctionnalités personnalisées..</p>
<p class="c3">** Notre Boutique ** se réserve le droit de partager des statistiques aggrégées avec des sociétés partenaires, mais n''autorise pas d''autres sociétés à placer des cookies sur notre Site Web sauf si c''est temporaire, outrepassant la valeur client (comme fusionner dans ** yourstore.com ** un site qui compte sur des cookies de parties tierces).</p>
<p class="c3">Vous avez la possibilité d''accepter ou de refuser les cookies. La plupart des navigateurs Web acceptent automatiquement les cookies, mais vous pouvez normalement modifier les paramètres de votre navigateur pour refuser les cookies. Si vous rejetez les cookies en changeant les paramètres de votre navigateur, alors soyez conscient que cela peut empêcher certaines des fonctionnalités de notre Site Web.</p>

<p><strong>c. Informations Personnelles des Utilisateurs.</strong></p>
<p class="c3">Les visiteurs sur notre Site Web peuvent s''enregistrer pour acheter des services. Lorsque vous vous enregistrez, nous vous demandons quelques informations personnelles telles que votre nom, adresse, email, numéro de téléphone ou de fax, numéro de compte et d''autres informations pertinentes. Si vous achetez un service, nous vous demanderons des informations financières. Toutes les informations financières que nous collectons ne servent qu''à vous facturer les services que vous achetez. Si vous achetez par carte de crédit, ces informations pourront être transmises à votre organisme de carte de crédit. Pour d''autres types d''enregistrement, nous vous demanderons les informations pertinentes. Vous pourrez aussi être amené à nous divulguer des informations personnelles pour que nous puissions vous fournir assistance. Par exemple, telles données pourront être garanties pour fournir un support technique en ligne et une médiation.</p>
<p class="c3">Nous ne divulguerons pas les informations personnellement identifiables que nous collectons auprès de vous à des parties tierces sans votre permission, à l''exception de celles d''une importance nécessaire comme:<br />
<span class="c4">-</span> Pour accomplir vos demandes de service.<br />
<span class="c4">-</span> Pour vous protéger de vos responsabilités.<br />
<span class="c4">-</span> Pour répondre à un processus légal ou se soumettre à la loi, ou<br />
<span class="c4">-</span> En rapport avec une fusion, acquisition, ou liquidation de la société.<br />
</p><br />
</blockquote>
<p><strong><span class="c1">4. Utilisation des Web Beacons ou fichiers GIF</span></strong></p>
<p class="c3">Les pages web de <a href="../../../../../">** Notre Boutique **</a> peuvent contenir des images électroniques connues comme des Web beacons - parfois aussi appelées gifs simple-pixel - qui permettent à ** Notre Boutique ** de compter les utilisateurs qui ont visité ces pages et de proposer des services de fournisseurs associés. ** Notre Boutique ** pourra inclure des Web beacons dans des messages e-mail publicitaires ou des bulletins pour déterminer si ces messages ont été ouverts et lus à réception.</p>
<p class="c3">Quelques uns de ces Web beacons pourront être placés par des fournisseurs tiers de services pour aider à déterminer l''efficacité de nos campagnes publicitaires ou de communication par e-mail. Ces Web beacons pourront être utilisés par ces fournisseurs de services pour placer un cookie persistant sur votre ordinateur. Cela permet au fournisseur de services de reconnaître votre ordinateur à chaque fois que vous visitez certaines pages ou e-mails et de compiler des informations anonymes en relation avec ces pages vues, qui en retour nous permettent avec nos fournisseurs de services de connaître quelles publicités/e-mails vous amènent sur notre Site Web et comment vous utilisez le site. ** Notre Boutique ** s''interdit d''utiliser les Web beacons pour collecter ou accéder à vos informations personnelles.</p>

<p><strong><span class="c1">5. Accès aux informations de votre compte Web</span></strong></p>
<p class="c3">Nous vous fournirons les moyens de vous assurer que les informations personnellement identifiables de votre compte web soient correctes et à jour. Vous pouvez consulter ces informations en nous contactant notre support par e-mail -- sales@yourstore.com.</p>

<p><strong><span class="c1">6. Modifications de cette déclaration</span></strong></p>
<p class="c3">** Notre Boutique ** s''autorise à mettre à jour occcasionnellement cette déclaration de confidentialité. Lorsque nous le faisons, nous modifions aussi la date de &quot;mise à jour&quot; en haut de cette page de confidentialité. Nous vous encourageons à consulter régulièrement cette déclaration de confidentialité pour rester informé de la manière avec laquelle nous protégeons les informations personnelles que nous collectons. Votre usage continuel du service constitue votre agréement à cette déclaration de confidentialité et à ses mises à jour.</p>

<p><strong><span class="c1">7. Contactez nous</span></strong></p>
<p class="c3">Si vous avez des questions concernant notre déclaration de confidentiablité, son implémentation, l''échec à adhérer à cette déclaration de confidentialité et/ou nos pratiques générales, veuillez nous contacter. <a href="mailto:sales@yourstore.com">sales@yourstore.com</a> ou envoyez vos commentaires à :</p>

<p><strong><span class="c1">Attention: Déclaration de confidentialité personnelle</span></strong></p>
<pre class="c5">** Notre Boutique **<br />Votre Adresse<br />Code Postal, Ville, Province<br />Pays<br /></pre><br />
<p class="c3">** Notre Boutique ** fera des efforts commerciaux raisonables pour répondre rapidement et résoudre tout problème ou question.</p>');


INSERT INTO `option` (`option_id`, `language_id`, `name`) VALUES ('1', @fr_sort_order, 'Taille');
INSERT INTO `option` (`option_id`, `language_id`, `name`) VALUES ('2', @fr_sort_order, 'Couleur');
INSERT INTO `option` (`option_id`, `language_id`, `name`) VALUES ('3', @fr_sort_order, 'Vitesse');
INSERT INTO `option` (`option_id`, `language_id`, `name`) VALUES ('4', @fr_sort_order, 'Mémoire');

INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('2', @fr_sort_order, '2', 'Rouge');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('3', @fr_sort_order, '2', 'Bleu');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('4', @fr_sort_order, '2', 'Vert');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('5', @fr_sort_order, '2', 'Jaune');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('6', @fr_sort_order, '4', '1GB');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('7', @fr_sort_order, '4', '2GB');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('8', @fr_sort_order, '4', '4GB');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('9', @fr_sort_order, '4', '8GB');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('10', @fr_sort_order, '1', 'Petit');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('11', @fr_sort_order, '1', 'Moyen');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('12', @fr_sort_order, '1', 'Grand');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('13', @fr_sort_order, '3', 'Lent');
INSERT INTO `option_value` (`option_value_id`, `language_id`, `option_id`, `name`) VALUES ('14', @fr_sort_order, '3', 'Rapide');

INSERT INTO `order_status` (`order_status_id`, `language_id`, `name`) VALUES ('1', @fr_sort_order, 'En attente');
INSERT INTO `order_status` (`order_status_id`, `language_id`, `name`) VALUES ('2', @fr_sort_order, 'En traitement');
INSERT INTO `order_status` (`order_status_id`, `language_id`, `name`) VALUES ('3', @fr_sort_order, 'Expédiée');
INSERT INTO `order_status` (`order_status_id`, `language_id`, `name`) VALUES ('12', @fr_sort_order, 'Annulée');
INSERT INTO `order_status` (`order_status_id`, `language_id`, `name`) VALUES ('16', @fr_sort_order, 'Terminée');
INSERT INTO `order_status` (`order_status_id`, `language_id`, `name`) VALUES ('17', @fr_sort_order, 'Paiement non confirmé');

INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('3', @fr_sort_order, 'Produit3', '<p>Une moto très rapide avec des pneus de 16&quot;.</p>\r\n<p>Cette moto bleue a des roues de 16 pouces.</p>', '', 'MINIMOTO3', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('21', @fr_sort_order, 'Nouveauté3', '<p>Nouveau produit numéro 3.<br />Essayez <strong><span style="color: rgb(0, 0, 255);">de chercher</span></strong> des motos par <strong><span style="color: rgb(255, 0, 0);">couleur</span></strong>.<br />Prix promotionnel à dates.</p>', '', 'latest', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('6', @fr_sort_order, 'Promo2', '<p>Promotion numéro 2.<br />Dès que le nombre d''articles <strong>dépasse la limite</strong>,<br />une sélection aléatoire intervient.</p>', '', 'promotions', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('7', @fr_sort_order, 'Promo3', '<p>Promotion numéro 3.<br />Les promotions sont affichées sur la page du produit<br />sauf si des articles <strong>apparentés</strong> sont disponibles.</p>', '', 'promotions', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('8', @fr_sort_order, 'Promo4', '<p>Promotion numéro 4.<br />Les promotions sont affichées dans les pages&nbsp; <strong>catégories</strong>.</p>', '', 'promotions', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('9', @fr_sort_order, 'Promo5', '<p>Promotion numéro 5.</p>', '', 'promotions', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('11', @fr_sort_order, 'EnVedette2', '<p>En vedette numéro 2.<br />Cet article a <strong><span style="font-size: small;"><span style="color: rgb(51, 153, 102);">5 produits apparentés</span></span></strong>.<br />Ils sont affichés au hasard.<br />3/8&quot;&amp;1/2&quot;</p>\r\n<p><hidden>*Description Cachée*</hidden></p>', '', 'EnVedette', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('17', @fr_sort_order, 'Apparenté4', '<p>Produit apparenté numéro 4.</p>', '', 'apparentés', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('18', @fr_sort_order, 'Apparenté5', '<p>Produit apparenté numéro 5.</p>', '', 'apparentés', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('19', @fr_sort_order, 'Nouveauté1', '<p>Nouveau produit numéro 1.<br />Les 3 derniers articles ajoutés au panier.</p>', '', 'latest', '', '', '', '<p>Nouveau Produit Numéro 1<br />Les derniers articles <br />ajoutés au panier. Seulement <br />trois sont affichés</p>');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('20', @fr_sort_order, 'Nouveauté2', '<p>Nouveau produit numéro 2.<br />Essayez notre <strong><span style="color: rgb(255, 0, 0);">recherche avancée</span></strong>.<br />Elle cherche dans les champs cachés.</p>', '', 'latest', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('14', @fr_sort_order, 'Apparenté1', '<p>Produit apparenté numéro 1.</p>', '', 'apparentés', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('15', @fr_sort_order, 'Apparenté2', '<p>Produit apparenté numéro 2.<br />Prix promotionnel à dates.</p>', '', 'apparentés', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('16', @fr_sort_order, 'Apparenté3', '<p>Produit apparenté numéro 3.</p>', '', 'apparentés', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('5', @fr_sort_order, 'Promo1', '<p>Promotion numéro 1.<br />Les articles apparentés, en vedette, et en promotion sont<br />choisis <strong><span style="color: rgb(255, 0, 255);">au hasard</span></strong>.</p>', '', 'promotions', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('4', @fr_sort_order, 'Produit4', '<p>Ceci est une moto jaune.<br />Elle a un moteur racing. Elle roule à 250 KMH.<br />Elle a des pneus de 17&quot;. J''aime le jaune.</p>\r\n<p><hidden>*Description Cachée*</hidden>motocyclette jaune - moteur racing - plus de 250 km/h kilomètres par heure</p>', '', 'MINIMOTO4', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('1', @fr_sort_order, 'Produit1', '<p>Ceci est un exemple d''avis.<br />Cette moto a été commentée par un client.</p>\r\n<p>Ceci est un exemple d''avis fait par un client potentiel. La couleur est rouge.<br />&nbsp;</p>', '', 'Motocyclette', 'Meta keywords, dynamic', 'C''est une description méta pour le produit 1', 'C''est un titre méta pour le produit 1', '<p>Ceci est une moto.<br />Elle a une remise par quantité.<br />Elle a des avis</p>');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('13', @fr_sort_order, 'EnVedette4', '<p>En vedette numéro 4.<br />Cet article a des termes de recherche cachés.<br />Ils sont disponibles uniquement pour les recherches internes du panier.</p>\r\n<p><hidden>Article en vedette numéro 4</p>', '', 'EnVedette', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('2', @fr_sort_order, 'Produit2', '<p>Ceci est une moto verte.<br />Elle va très vite. Elle a une selle sport.</p>\r\n<p><hidden>*Description cachée*</hidden>Moto verte avec selle sport.</p>', '', 'Motor Cycle', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('12', @fr_sort_order, 'EnVedette3', '<p>En vedette numéro 3.<br />Cet article n''a pas de produit apparenté.<br />Les articles en promotion seront affichés.</p>', '', '3/8&quot;&amp;1/2&quot;', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('22', @fr_sort_order, 'EnVedette1 caché', '<p>Description pour EnVedette1.</p>\r\n<p>En Vedette Numéro 1<br /><br />Ce produit a <strong><span style="font-size: medium;"><span style="color: rgb(255, 0, 0);">2 produits apparentés</span></span></strong>.<br /><br />Ils sont affichés dans la vue Produits.</p>\r\n<p>&nbsp;</p>\r\n<p><hidden>*Description Cachée*</hidden> Cet article a une description cachée.</p>', '', '3/8&quot;&amp;1/2&quot;', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('10', @fr_sort_order, 'EnVedette1 3/8&quot; &amp; 1/2&quot;', '<p>En vedette numéro 1.<br />Ce produit a <strong><span style="font-size: medium;"><span style="color: rgb(255, 0, 0);">2 produits apparentés</span></span></strong>.<br />Ils sont affichés dans la vue Produits.</p>\r\n<p><hidden>*Description Cachée*</hidden> Cet article a une description cachée.</p>', '<p>C''est l''endroit où seront placées les spécifications techniques.</p>', 'Coral Reef', 'related, products', 'Inclus 2 articles apparentés', 'EnVedette 1', '<p>Montre les produits apparentés sur la page Produits<br />autrement les Promos sont montrées.</p>');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('23', @fr_sort_order, 'EnVedette2 3/8&quot; &amp; 1/2&quot;', '<p>3/8&quot; &amp; 1/2&quot; test.</p>', '', '3/8&quot;&amp;1/2&quot;', '', '', '', '');
INSERT INTO `product_description` (`product_id`, `language_id`, `name`, `description`, `technical`, `model`, `meta_keywords`, `meta_description`, `meta_title`, `alt_description`) VALUES ('24', @fr_sort_order, 'EnVedette3 3/8&quot; &amp; 1/2&quot;', '<p>3-3/8&quot; &amp; 1/2&quot;.</p>', '', '3/8&quot;&amp;1/2&quot;', '', '', '', '');

INSERT INTO `weight_class` (`weight_class_id`, `unit`, `language_id`, `title`) VALUES ('1', 'g', @fr_sort_order, 'Gramme(s)');
INSERT INTO `weight_class` (`weight_class_id`, `unit`, `language_id`, `title`) VALUES ('2', 'kg', @fr_sort_order, 'Kilogramme(s)');
INSERT INTO `weight_class` (`weight_class_id`, `unit`, `language_id`, `title`) VALUES ('3', 'oz', @fr_sort_order, 'Once(s)');
INSERT INTO `weight_class` (`weight_class_id`, `unit`, `language_id`, `title`) VALUES ('4', 'lb', @fr_sort_order, 'Livre(s)');
