<?php
// Heading
$_['heading_title']       = 'Langues';
$_['heading_description'] = 'Vous pouvez éditer les langues ici.';

// Text
$_['text_message']        = 'Succès: Vous avez modifié les langues !';

// Column
$_['column_name']         = 'Nom Langue';
$_['column_code']         = 'Code';
$_['column_sort_order']   = 'Classement';
$_['column_action']       = 'Action';

// Entry
$_['entry_name']          = 'Nom de la langue:';
$_['entry_code']          = 'Code (en, de, fr, ...):';
$_['entry_image']         = 'Image du drapeau national (en.png, de.gif, fr.gif, ...):';
$_['entry_directory']     = 'Répertoire des fichiers traduits (english, german, etc):';
$_['entry_filename']      = 'Nom du fichier principal (english.php, german.php, french.php, ...):';
$_['entry_sort_order']    = 'Classement:';

// Error
$_['error_permission']    = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les langues !';
$_['error_name']          = '* Le nom doit être composé de 1 à 32 caractères !';
$_['error_code']          = '* Le code doit être composé de 2 à 5 caractères !';
$_['error_image']         = '* Fichier image requis !';
$_['error_directory']     = '* Répertoire requis !';
$_['error_filename']      = '* Nom du fichier principal requis !';
$_['error_default']       = 'Attention: Cette langue ne peut être supprimée car elle est assignée comme langue par défaut de la boutique !';

// Countries

$_['country_ad']          = 'Andorre';
$_['country_ae']          = 'Émirats arabes unis';
$_['country_af']          = 'Afghanistan';
$_['country_ag']          = 'Antigua-et-Barbuda';
$_['country_ai']          = 'Anguilla';
$_['country_al']          = 'Albanie';
$_['country_am']          = 'Arménie';
$_['country_an']          = 'Antilles néerlandaises';
$_['country_ao']          = 'Angola';
$_['country_aq']          = 'Antarctique';
$_['country_ar']          = 'Argentine';
$_['country_as']          = 'Samoa américaines';
$_['country_at']          = 'Autriche';
$_['country_au']          = 'Australie';
$_['country_aw']          = 'Aruba';
$_['country_ax']          = 'Åland, Îles';
$_['country_az']          = 'Azerbaïdjan';
$_['country_ba']          = 'Bosnie-Herzégovine';
$_['country_bb']          = 'Barbade';
$_['country_bd']          = 'Bangladesh';
$_['country_be']          = 'Belgique';
$_['country_bf']          = 'Burkina Faso';
$_['country_bg']          = 'Bulgarie';
$_['country_bh']          = 'Bahreïn';
$_['country_bi']          = 'Burundi';
$_['country_bj']          = 'Bénin';
$_['country_bl']          = 'Saint-Barthélemy';
$_['country_bm']          = 'Bermudes';
$_['country_bn']          = 'Brunei Darussalam';
$_['country_bo']          = 'Bolivie, État plurinational';
$_['country_br']          = 'Brésil';
$_['country_bs']          = 'Bahamas';
$_['country_bt']          = 'Bhoutan';
$_['country_bv']          = 'Bouvet, Île';
$_['country_bw']          = 'Botswana';
$_['country_by']          = 'Biélorussie';
$_['country_bz']          = 'Belize';
$_['country_ca']          = 'Canada';
$_['country_cc']          = 'Cocos, Îles (Keeling)';
$_['country_cd']          = 'Congo-Kinshasa / (République démocratique du Congo)';
$_['country_cf']          = 'Centrafricaine, République';
$_['country_cg']          = 'Congo-Brazzaville / (Congo)';
$_['country_ch']          = 'Suisse';
$_['country_ci']          = 'Côte d\'Ivoire';
$_['country_ck']          = 'Cook, Îles';
$_['country_cl']          = 'Chili';
$_['country_cm']          = 'Cameroun';
$_['country_cn']          = 'Chine';
$_['country_co']          = 'Colombie';
$_['country_cr']          = 'Costa Rica';
$_['country_cu']          = 'Cuba';
$_['country_cv']          = 'Cap-Vert';
$_['country_cx']          = 'Christmas, Île';
$_['country_cy']          = 'Chypre (pays)';
$_['country_cz']          = 'Tchèque, République';
$_['country_de']          = 'Allemagne';
$_['country_dj']          = 'Djibouti';
$_['country_dk']          = 'Danemark';
$_['country_dm']          = 'Dominique';
$_['country_do']          = 'Dominicaine, République';
$_['country_dz']          = 'Algérie';
$_['country_ec']          = 'Équateur';
$_['country_ee']          = 'Estonie';
$_['country_eg']          = 'Égypte';
$_['country_eh']          = 'Sahara occidental';
$_['country_en']          = 'Angleterre';
$_['country_er']          = 'Érythrée';
$_['country_es']          = 'Espagne';
$_['country_et']          = 'Éthiopie';
$_['country_fi']          = 'Finlande';
$_['country_fj']          = 'Fidji';
$_['country_fk']          = 'Malouines, Îles (Falkland)';
$_['country_fm']          = 'Micronésie, États fédérés';
$_['country_fo']          = 'Féroé, Îles';
$_['country_fr']          = 'France';
$_['country_ga']          = 'Gabon';
$_['country_gb']          = 'Royaume-Uni';
$_['country_gd']          = 'Grenade';
$_['country_ge']          = 'Géorgie';
$_['country_gf']          = 'Guyane Française';
$_['country_gg']          = 'Guernesey';
$_['country_gh']          = 'Ghana';
$_['country_gi']          = 'Gibraltar';
$_['country_gl']          = 'Groenland';
$_['country_gm']          = 'Gambie';
$_['country_gn']          = 'Guinée';
$_['country_gp']          = 'Guadeloupe';
$_['country_gq']          = 'Guinée équatoriale';
$_['country_gr']          = 'Grèce';
$_['country_gs']          = 'Géorgie du Sud-et-les Îles Sandwich du Sud';
$_['country_gt']          = 'Guatemala';
$_['country_gu']          = 'Guam';
$_['country_gw']          = 'Guinée-Bissau';
$_['country_gy']          = 'Guyana';
$_['country_hk']          = 'Hong Kong';
$_['country_hm']          = 'Heard et McDonald, Îles';
$_['country_hn']          = 'Honduras';
$_['country_hr']          = 'Croatie';
$_['country_ht']          = 'Haïti';
$_['country_hu']          = 'Hongrie';
$_['country_id']          = 'Indonésie';
$_['country_ie']          = 'Irlande';
$_['country_il']          = 'Israël';
$_['country_im']          = 'Île de Man';
$_['country_in']          = 'Inde';
$_['country_io']          = 'Territoire britannique de l\'océan Indien';
$_['country_iq']          = 'Irak';
$_['country_ir']          = 'Iran, République islamique';
$_['country_is']          = 'Islande';
$_['country_it']          = 'Italie';
$_['country_je']          = 'Jersey';
$_['country_jm']          = 'Jamaïque';
$_['country_jo']          = 'Jordanie';
$_['country_jp']          = 'Japon';
$_['country_ke']          = 'Kenya';
$_['country_kg']          = 'Kirghizistan';
$_['country_kh']          = 'Cambodge';
$_['country_ki']          = 'Kiribati';
$_['country_km']          = 'Comores';
$_['country_kn']          = 'Saint-Christophe-et-Niévès';
$_['country_kp']          = 'Corée du Nord, République populaire démocratique';
$_['country_kr']          = 'Corée du Sud, République';
$_['country_kw']          = 'Koweït';
$_['country_ky']          = 'Caïmans, Îles';
$_['country_kz']          = 'Kazakhstan';
$_['country_la']          = 'Laos, République démocratique populaire';
$_['country_lb']          = 'Liban';
$_['country_lc']          = 'Sainte-Lucie';
$_['country_li']          = 'Liechtenstein';
$_['country_lk']          = 'Sri Lanka';
$_['country_lr']          = 'Libéria';
$_['country_ls']          = 'Lesotho';
$_['country_lt']          = 'Lituanie';
$_['country_lu']          = 'Luxembourg';
$_['country_lv']          = 'Lettonie';
$_['country_ly']          = 'Libye';
$_['country_ma']          = 'Maroc';
$_['country_mc']          = 'Monaco';
$_['country_md']          = 'Moldavie';
$_['country_me']          = 'Monténégro';
$_['country_mf']          = 'Saint-Martin (partie francaise)';
$_['country_mg']          = 'Madagascar';
$_['country_mh']          = 'Marshall, Îles';
$_['country_mk']          = 'Macédoine, L\'ex-république yougoslave';
$_['country_ml']          = 'Mali';
$_['country_mm']          = 'Birmanie';
$_['country_mn']          = 'Mongolie';
$_['country_mo']          = 'Macao';
$_['country_mp']          = 'Mariannes du nord, Îles';
$_['country_mq']          = 'Martinique';
$_['country_mr']          = 'Mauritanie';
$_['country_ms']          = 'Montserrat';
$_['country_mt']          = 'Malte';
$_['country_mu']          = 'Maurice';
$_['country_mv']          = 'Maldives';
$_['country_mw']          = 'Malawi';
$_['country_mx']          = 'Mexique';
$_['country_my']          = 'Malaisie';
$_['country_mz']          = 'Mozambique';
$_['country_na']          = 'Namibie';
$_['country_nc']          = 'Nouvelle-Calédonie';
$_['country_ne']          = 'Niger';
$_['country_nf']          = 'Norfolk, Île';
$_['country_ng']          = 'Nigéria';
$_['country_ni']          = 'Nicaragua';
$_['country_nl']          = 'Pays-Bas';
$_['country_no']          = 'Norvège';
$_['country_np']          = 'Népal';
$_['country_nr']          = 'Nauru';
$_['country_nu']          = 'Niue';
$_['country_nz']          = 'Nouvelle-Zélande';
$_['country_om']          = 'Oman';
$_['country_pa']          = 'Panamá';
$_['country_pe']          = 'Pérou';
$_['country_pf']          = 'Polynésie française';
$_['country_pg']          = 'Papouasie-Nouvelle-Guinée';
$_['country_ph']          = 'Philippines';
$_['country_pk']          = 'Pakistan';
$_['country_pl']          = 'Pologne';
$_['country_pm']          = 'Saint-Pierre-et-Miquelon';
$_['country_pn']          = 'Pitcairn';
$_['country_pr']          = 'Porto Rico';
$_['country_ps']          = 'Palestine, Territoire palestinien occupé';
$_['country_pt']          = 'Portugal';
$_['country_pw']          = 'Palaos';
$_['country_py']          = 'Paraguay';
$_['country_qa']          = 'Qatar';
$_['country_re']          = 'Réunion, La';
$_['country_ro']          = 'Roumanie';
$_['country_rs']          = 'Serbie';
$_['country_ru']          = 'Russie, Fédération de';
$_['country_rw']          = 'Rwanda';
$_['country_sa']          = 'Arabie saoudite';
$_['country_sb']          = 'Salomon, Îles';
$_['country_sc']          = 'Seychelles';
$_['country_sd']          = 'Soudan';
$_['country_se']          = 'Suède';
$_['country_sg']          = 'Singapour';
$_['country_sh']          = 'Sainte-Hélène';
$_['country_si']          = 'Slovénie';
$_['country_sj']          = 'Svalbard et île Jan Mayen';
$_['country_sk']          = 'Slovaquie';
$_['country_sl']          = 'Sierra Leone';
$_['country_sm']          = 'Saint-Marin';
$_['country_sn']          = 'Sénégal';
$_['country_so']          = 'Somalie';
$_['country_sr']          = 'Suriname';
$_['country_st']          = 'Sao Tomé-et-Principe';
$_['country_sv']          = 'Salvador, El';
$_['country_sy']          = 'Syrie, République arabe syrienne';
$_['country_sz']          = 'Swaziland';
$_['country_tc']          = 'Turques-et-Caïques, Îles';
$_['country_td']          = 'Tchad';
$_['country_tf']          = 'Terres australes et antarctiques françaises';
$_['country_tg']          = 'Togo';
$_['country_th']          = 'Thaïlande';
$_['country_tj']          = 'Tadjikistan';
$_['country_tk']          = 'Tokelau';
$_['country_tl']          = 'Timor oriental';
$_['country_tm']          = 'Turkménistan';
$_['country_tn']          = 'Tunisie';
$_['country_to']          = 'Tonga';
$_['country_tr']          = 'Turquie';
$_['country_tt']          = 'Trinité-et-Tobago';
$_['country_tv']          = 'Tuvalu';
$_['country_tw']          = 'Taïwan, République de Chine, Province de Chine';
$_['country_tz']          = 'Tanzanie, République unie de';
$_['country_ua']          = 'Ukraine';
$_['country_ug']          = 'Ouganda';
$_['country_um']          = 'Îles mineures éloignées des États-Unis';
$_['country_us']          = 'États-Unis';
$_['country_uy']          = 'Uruguay';
$_['country_uz']          = 'Ouzbékistan';
$_['country_va']          = 'Vatican / (Saint-Siège), État de la cité du';
$_['country_vc']          = 'Saint-Vincent-et-les Grenadines';
$_['country_ve']          = 'Vénézuela, République bolivarienne';
$_['country_vg']          = 'Îles Vierges britanniques';
$_['country_vi']          = 'Îles Vierges américaines';
$_['country_vn']          = 'Viêt Nam';
$_['country_vu']          = 'Vanuatu';
$_['country_wf']          = 'Wallis-et-Futuna';
$_['country_ws']          = 'Samoa';
$_['country_ye']          = 'Yémen';
$_['country_yt']          = 'Mayotte';
$_['country_za']          = 'Afrique du Sud';
$_['country_zm']          = 'Zambie';
$_['country_zw']          = 'Zimbabwe';
$_['country_can']         = 'Canada';
$_['country_catalonia']   = 'Catalogne';
$_['country_england']     = 'Angleterre';
$_['country_europeanunion'] = 'Union Européenne';
$_['country_scotland']    = 'Écosse';
$_['country_wales']       = 'Galles, Pays de';

?>
