<?php
// Locale
$_['code']              = 'fr';
$_['charset']           = 'utf-8';
$_['direction']         = 'ltr';
$_['locale']            = 'fr_FR.UTF-8,fr_FR,french';
$_['date_format_short'] = 'd/m/Y';
$_['date_format_long']  = 'l d F Y';
$_['time_format']       = 'H:i:s';
$_['decimal_point']     = ',';
$_['thousand_point']    = ' ';

// Text
$_['text_time']         = 'Page créée en %s secondes';
$_['text_yes']          = 'Oui';
$_['text_no']           = 'Non';
$_['text_plus']         = '+';
$_['text_minus']        = '-';
$_['text_enabled']      = 'Activé';
$_['text_disabled']     = 'Désactivé';
$_['text_none']         = ' --- Aucun --- ';
$_['text_all_zones']    = 'Toutes zones';
$_['text_default']      = 'Défaut';
$_['text_previous']     = 'Précédent';
$_['text_results']      = 'Résultat(s) %s à %s sur %s';
$_['text_pages']        = '%s de %s';
$_['text_january']      = 'Janvier';
$_['text_february']     = 'Février';
$_['text_march']        = 'Mars';
$_['text_april']        = 'Avril';
$_['text_may']          = 'Mai';
$_['text_june']         = 'Juin';
$_['text_july']         = 'Juillet';
$_['text_august']       = 'Août';
$_['text_september']    = 'Septembre';
$_['text_october']      = 'Octobre';
$_['text_november']     = 'Novembre';
$_['text_december']     = 'Décembre';
$_['text_confirm']      = 'Êtes vous sûr(e) ?';

// Entry
$_['entry_page']        = 'Page';
$_['entry_search']      = 'Rechercher ';

// Button
$_['button_list']       = 'Lister';
$_['button_insert']     = 'Insérer';
$_['button_update']     = 'Modifier';
$_['button_delete']     = 'Supprimer';
$_['button_save']       = 'Sauvegarder';
$_['button_cancel']     = 'Annuler';
$_['button_install']    = 'Installer';
$_['button_uninstall']  = 'Désinstaller';
$_['button_configure']  = 'Configurer';
$_['button_send']       = 'Envoyer E-Mail';
$_['button_enable_delete'] = 'Activer / Désactiver l\'icône Supprimer';

// Tab
$_['tab_general']       = 'Général';
$_['tab_data']          = 'Données';
$_['tab_image']         = 'Images';
$_['tab_option']        = 'Option';
$_['tab_download']      = 'Downloads';
$_['tab_category']      = 'Catégorie';
$_['tab_shop']          = 'Boutique';
$_['tab_admin']         = 'Administration';
$_['tab_local']         = 'Local';
$_['tab_stock']         = 'Stock';
$_['tab_mail']          = 'Mail';
$_['tab_cache']         = 'Cache';
$_['tab_customer']      = 'Client';
$_['tab_discount']      = 'Remise par quantité';

//Error Message
$_['error_language']		= 'ERREUR : %s inexistant dans le ficher de langue*';
$_['error_referer']     = 'Demande invalide: Veuillez réessayer';
?>
