<?php
// Heading 
$_['heading_title']        = 'Création de Compte';

// Text
$_['text_account_already'] = 'Si vous avez déjà un compte chez nous, veuillez vous connecter via la <a href="%s">page d\'identification</a>.';
$_['text_your_details']    = 'Vos informations personnelles';
$_['text_your_address']    = 'Votre adresse';
$_['text_newsletter']      = 'Bulletin';
$_['text_your_password']   = 'Votre mot de passe';
$_['text_no_postal']       = 'Saisissez 4 points \' .... \' si pas requis';
$_['text_agree']           = 'J\'ai lu et approuvé les <a style="cursor: pointer;" onclick="location=\'%s\';"><u><b>%s</b></u></a>';

// Entry
$_['entry_firstname']      = 'Prénom:';
$_['entry_lastname']       = 'Nom:';
$_['entry_email']          = 'E-Mail:';
$_['entry_company']        = 'Société:';
$_['entry_address_1']      = 'Adresse 1:';
$_['entry_address_2']      = 'Adresse 2:';
$_['entry_postcode']       = 'Code postal:';
$_['entry_city']           = 'Ville:';
$_['entry_country']        = 'Pays:';
$_['entry_zone']           = 'Région / Département:';
$_['entry_telephone']      = 'Téléphone:';
$_['entry_fax']            = 'Fax:';
$_['entry_newsletter']     = 'S\'abonner au bulletin:';
$_['entry_password']       = 'Mot de passe:';
$_['entry_confirm']        = 'Confirmation du mot de passe:';

// E-Mail
$_['email_subject']        = '%s Merci de vous être enregistré';
$_['email_message']        = 'Cher %s,' . "\n\n" . 'Bienvenue et merci de vous être enregistré chez %s ! ' . "\n\n" . 'Votre compte a bien été créé et vous pouvez maintenant vous connecter avec votre adresse email et votre mot de passe pour visiter notre site web à l\'URL suivante:' . "\n\n" . '%s' . "\n\n" . 'Après vous être connecté, vous pourrez accéder à d\'autres services comme examiner vos commandes passées, imprimer vos factures et modifier vos informations de compte.' . "\n\n\n" . 'Merci,' . "\n" . '%s';
 
// Error
$_['error_exists']         = 'Erreur: L\'adresse E-Mail est déjà enregistrée !';
$_['error_firstname']      = '* Le prénom doit être composé de 3 à 32 caractères !';
$_['error_lastname']       = '* Le nom doit être composé de 3 à 32 caractères !';
$_['error_email']          = '* L\'adresse E-Mail ne semble pas être valide !';
$_['error_password']       = '* Le mot de passe doit être composé de 5 à 20 caractères !';
$_['error_confirm']        = '* Le mot de passe et sa confirmation ne correspondent pas !';
$_['error_address_1']      = '* L\'adresse 1 doit être composée de 3 à 64 caractères !';
$_['error_city']           = '* La ville doit être composée de 3 à 32 caractères !';
$_['error_telephone']      = '* Le téléphone doit être composé de 7 à 32 caractères !';
$_['error_postcode']       = '* Le code postal doit être composé de 4 à 10 caractères !';
?>
